/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top: 10rem; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 50%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
  }
.order-modal input{
    display: table-cell;
    border: 1px solid #ccc;
    outline: solid transparent 1px;
    transition: outline .2s ease;
    transition-property: outline, border;
    position: relative;
    z-index: 9;
}
.price-info{
  text-align: right;
  padding: 5px;
  margin-left: 5px;
  font-weight: bolder;
}
.plus5,.minus5{
  margin:0;
}
.clickable{
  cursor: pointer;
}

fo.order-modalrm input[type=text], .order-modal input[type=button] {
    border: 0;
    padding: 0.5rem 0.5rem;
    height: 4rem;
}
  
  /* Add Animation */
  @-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
  }
  
  @keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
  }
  
  /* The Close Button */
  .close {
    color: white;
    float: right;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
  .modal-header {
    padding: 2px 16px;
    background-color: #f90;
    color: white;
  }
  
  .modal-body {padding: 2px 16px;}
  
  .modal-footer {
    padding: 2px 16px;
    background-color: #f90;
    color: white;
  }

  .order-btn{
    font-size: 0.7em;
  }
  .order-btn:hover,.submit-btn:hover{
    cursor: pointer;
  }

.price-impact-tbl tr:hover{
  background-color: #ddd;
}